1. npm install
2. gulp


in case you want to test the end game where you win but can't manage to do it on your own: 
the secret password phrase is: you are all going to die

3. write this sentence in the input field to win the game !